e/*
 
Theme Name: Salmon-State-Final
 
Theme URI: https://wordpress.org/themes/shapely/
 
Description: Theme for salmon state
 
Author: Alyssa Russell 
 
Author URI: 
 
Template: shapely
 
Version: 1.0.2
 
*/
 
/* =Theme customization starts here
 
-------------------------------------------------------------- */

/* Fonts*/
/* Parallax images on campaign page */ 
/* Faded header/top images and header/top H1 fonts*/ 
/* Inserted page content and top callout boxes */ 
/* Blog posts */
/* Buttons  */
/* News & Stories page styles */ 
/* Top Navigation bar */
/* Footer */
/* Callout boxes */ 
/* Work in progress */ 



/* Styles fonts*/

body, p, ul, li {
	font-family: 'PT Serif', serif !important;
	color: #798085 !important; 
	hyphens: none !important; 
}

a {
	text-decoration: none !important; 
	hyphens: none !important; 
}

h1, h2, h3, h4, h5 {
	font-family: interstate, sans-serif !important;
	hyphens: none !important; 
}


body, p,  h1, h2, h3, h4, h5, h6 {
    -ms-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
    
}

.wpforms-container, .wpforms-container-full, .ss_contact_form_fonts, #wpforms-2285 {
	margin-top: 40px; 
	margin-left: 5%; 
	font-family: interstate, sans-serif;
	color: #fff; 
	background-color: #0b3a5b;  
	margin-bottom: -50px; 
	padding: 5%; 
	max-width: 800px; 
}

.simple-banner-text {
	font-family: interstate, sans-serif !important; 
	font-weight: 700 !important;
}

.post-title a {
	font-family: interstate, sans-serif !important; 
	font-size: 1.2em !important;
	line-height: 1.2;
	text-transform: none;
	font-weight: 600 !important;
	padding-bottom: 30px;
	color: #0b3a5b;
}

.shapely-category a {
    font-weight: 500 !important;
    font-family: interstate, sans-serif !important; 
}

h1 {
	font-weight: 800 !important; 
	color: #0b3a5b;
	font-size: 5em; 
	line-height: 1.2; 
}

h3 {
	font-weight: 700 !important;
	font-size: 2.3vw; 
	line-height: 1; 
	color: #8f8533; 
}


h2 {
	font-weight: 600 !important;
	font-size: 3.5vw; 
	color: #8f8533; 
}



h5 {
	font-weight: 200; 
	font-size: 1.4em; 
	line-height: .7;
	color: #eace2a; 
}

h6 {
	font-weight: 700; 
	font-size: .9em; 
	line-height: .7;
	color: #eace2a; 
	text-transform: uppercase; 
}

p {
	font-size: 1.4em; 
	line-height: 1.9; 
}

.insert-page li {
	font-size: 19.6px; 
	line-height: 1.9; 
}



.main-navigation .menu {
	font-family: interstate, sans-serif;
	font-weight: 500;
	font-style: normal; 
}

.blog-page-hdeading {
	font-family: interstate, sans-serif;
	font-weight: 600;
	font-size: 3.5vw; 
	color: #8f8533; 
	padding-bottom: 3%;
	padding-top: 3%; 
	align-content: center; 
}



/* font media queries */ 
@media screen and (min-width: 767px) and (max-width: 991px) {
	.h2-content {
	font-size: 5vw; 
	text-align: left !important; 
}	
	.blog-page-hdeading {
	font-size: 5vw; 
	padding-top: 4%;
	text-align: center; 
}	
}

@media screen and (max-width: 767px) {
	.h2-content {
	font-size: 8vw; 
	text-align: left !important; 
}
	.blog-page-hdeading {
	font-size: 8vw; 
	padding-top: 25px;
	text-align: center; 
}	
}

@media screen and (min-width: 500px) and (max-width: 991px) {
	p {
	font-size: 1.3em; 
	line-height: 1.8; 
}
}
	
	
@media screen and (max-width: 500px) {	
	p {
	font-size: 1.1em; 
	line-height: 1.6; 
}
}


/* Styles parallax images on campaign page */ 


.parallax-title-big {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	color: #fff;   
	line-height: 1.4; 
	font-size: 2.4em; 
	text-align: center;
	width: 100%; 
	z-index: 4; 
}

.ss-campaign-parallax-image {
    background: no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 0;
	height: 350px;
  }

.ss-campaign-parallax-gradient {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(#0b3a5b, transparent 30%), linear-gradient(360deg, #0b3a5b, transparent 30%); 
	background-attachment: fixed;
	height: 350px;
	z-index: 3; 
}


.tg-item-image, .tg-item-media-inner {
    font-family: interstate, sans-serif !important;
}

/* Media queries for parallax images */ 

@media screen and (min-width: 600px) and (max-width: 991px) {
	.ss-campaign-parallax-image {
	background-attachment: scroll;
	}
	.ss-campaign-parallax-gradient {
		background-attachment: scroll; 
		background: rgba(11, 58, 91, 0.28); 
	}
	.parallax-title-big {
	line-height: 1.4; 
	font-size: 2.3em; 
}
}

@media screen and (max-width: 600px) {
	.ss-campaign-parallax-image {
		background-attachment: scroll; 
	}
	.ss-campaign-parallax-gradient {
		background-attachment: scroll; 
		background: rgba(11, 58, 91, 0.28); 
	}
	.parallax-title-big {
		line-height: 1.4; 
		font-size: 1.6em; 
	}
}



/* WebSmith Video Banner Stylez */
#bg-vid {
	-webkit-transition-duration: 140ms;
	        transition-duration: 140ms;
	-webkit-transition-timing-function: cubic-bezier(.5,.1,.5,.9);
	        transition-timing-function: cubic-bezier(.5,.1,.5,.9);
}
#video {
	overflow: hidden;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
    height: 90vh;
}
#bgvid, #vimeo-banner {
    position: absolute;
    left: 50%;
    right: 0;
    top: 50%;
    bottom: 0;
    height: auto;
    width: auto;
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
	-webkit-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}
#bgvid {
	-webkit-transition-duration: 800ms, 800ms, 600ms;
	        transition-duration: 800ms, 800ms, 600ms;
	-webkit-transition-property: visibility, opacity, -webkit-filter;
	transition-property: visibility, opacity, -webkit-filter;
	transition-property: visibility, opacity, filter;
	transition-property: visibility, opacity, filter, -webkit-filter;
	
}
#bgvid.hiding {
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}
#bgvid.removed, .playing #bgvid {
	-webkit-filter: blur(50px);
    opacity: 0;
	visibility: hidden;
}
#vimeo-banner iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute !important;
	left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	min-height: 100%;
    min-width: 100%;
	pointer-events: none;
	background-color: #000;
}
.banner:after {
    content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 101%;
    background-image: linear-gradient(#fff, transparent 45%), linear-gradient(360deg, #fff, transparent 55%);
    z-index: 1;
}
.banner {
    margin-bottom: 35px;
    margin-top: 4%;
}
.banner-2:after {
    content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 101%;
    background-image: linear-gradient(#fff, transparent 55%), linear-gradient(360deg, #fff, transparent 50%);
    z-index: 1;
}
.banner-2 {
    margin-bottom: 95px;
    margin-top: 4%;
}
#video-2 {
	overflow: hidden;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	height: 70vh !important;
}
.playing #vimeo-banner iframe, .mobile-visible #vimeo-banner iframe {
	pointer-events: auto;
}
.vp-player-layout.js-playerLayout {
	left: 0 !important;
	right: 0 !important;
	
}
.playing .stamp, .mobile-visible .stamp {
	opacity: 0;
	visibility: hidden;
}

@media screen and (max-width: 1900px) {
.stamp {
	text-align: center;
	position: relative;
	top: 40px;
	z-index: 998 !important;
}
}

@media screen and (min-width: 1900px) {
    .stamp {
	text-align: center;
	position: relative;
	top: 30% !important;
	z-index: 998 !important;
}
}

.stamp h2, .stamp-2 h2 {
	font-size: 8em;
	color: #0b3a5b;   
	line-height: 1.4; 
	z-index: 999 !important;
	font-weight: 800 !important;
}

@media screen and (max-width: 1900px) {
.stamp-2 {
	text-align: center;
	position: relative;
	top: -20px;
	z-index: 998 !important;
}
}

@media screen and (min-width: 1900px) {
    .stamp-2 {
	text-align: center;
	position: relative;
	top: 100px !important;
	z-index: 998 !important;
}
}



/*Header & callout media queries */ 


@media screen and (max-width: 747px) {
    .stamp h2 {
	font-size: 4.6em;
	line-height: 1.2;
	color: #0b3a5b;   
	z-index: 999 !important;
	font-weight: 800 !important;
}
    .stamp-2 h2 {
	font-size: 4em;
	line-height: 1.2;
	color: #0b3a5b;   
	z-index: 999 !important;
	font-weight: 800 !important;
}
    .stamp {
	text-align: center;
	position: relative;
	top: -60px;
	z-index: 998 !important;
}
     #video {
	height: 400px !important;
}
    .banner {
    margin-bottom: -10px;
}
    .banner:after {
    background-image: linear-gradient(#fff, transparent 65%), linear-gradient(360deg, #fff, transparent 70%);
    height: 401px !important;
} 
    #video-2 {
	height: 400px !important;
}
    .banner-2 {
    margin-bottom: 35px;
}
    .banner-2:after {
    background-image: linear-gradient(#fff, transparent 85%), linear-gradient(360deg, #fff, transparent 90%);
    height: 401px !important;
}
}

@media screen and (min-width: 747px) and (max-width: 991px) {
    .stamp h2 {
	font-size: 6em;
	line-height: 1.2;
	color: #0b3a5b;   
	z-index: 999 !important;
	font-weight: 800 !important;
}
    .stamp-2 h2 {
	font-size: 5em;
	line-height: 1.2;
	color: #0b3a5b;   
	z-index: 999 !important;
	font-weight: 800 !important;
}
    .stamp {
	text-align: center;
	position: relative;
	top: -20px;
	z-index: 998 !important;
}
     #video {
	height: 600px !important;
}
    .banner {
    margin-bottom: -20px;
}
    .banner:after {
    background-image: linear-gradient(#fff, transparent 65%), linear-gradient(360deg, #fff, transparent 70%);
    height: 601px !important;
} 
    #video-2 {
	height: 400px !important;
}
    .banner-2 {
    margin-bottom: 60px;
}
    .banner-2:after {
    background-image: linear-gradient(#fff, transparent 55%), linear-gradient(360deg, #fff, transparent 70%);
}
}

@media screen and (min-width: 991px) and (max-width: 1400px) {
     .banner-2 {
    margin-bottom: 150px !important;
}
}

/* Styles inserted content and h3 header fonts */ 

@media screen and (max-width: 1900px) {
.inserted-content-ss-with-callout-test  {
	z-index: 5; 
	top: 155px !important; 
	margin-left: 8%; 
	margin-right: 8%; 
	padding-left: 5%; 
	padding-right: 5%; 
	position: absolute !important;
}
}

@media screen and (min-width: 1900px) {
    .inserted-content-ss-with-callout-test  {
	z-index: 5; 
	top: 5% !important; 
	margin-left: 13%; 
	margin-right: 13%; 
	padding-left: 5%; 
	padding-right: 5%; 
	position: absolute !important;
}
}


.inserted-content-ss {
	margin-left: 17%; 
	margin-right: 17%; 
	padding-left: 5%; 
	padding-right: 5%; 
	padding-top: 3%; 
	padding-bottom: 4%; 
}

.header-h3-primary { 
	padding: 5% 2vw 5% 2vw; 
	background-color: #0b3a5b; 
	line-height: 1.2; 
	font-size: 2.5em; 
	font-weight: 700; 
	color: #fff; 
}

.header-h3-secondary {
	padding: 1% 2vw 5% 2vw; 
	line-height: 1.2; 
	font-size: 2.7em; 
	font-weight: 700; 
	color: #0b3a5b;
}


.header-h4-secondary {
	padding: 1% 1.5vw 5% 1.5vw; 
	line-height: 1.2; 
	font-size: 2.1em; 
	font-weight: 700; 
	color: #0b3a5b;
}

.list-callout {
	margin: 20px 0;

}
.list-callout li {
	margin-left: 25px;
	font-size: 1.2em;
	font-style: italic;
	color: #0b3a5b !important;
}

.wp-block-spacer {
	height: 25px; 
}

/* inserted content media queries */ 

@media screen and (max-width: 747px) {
     .header-h3-primary { 
	padding-top: 5%; 
	padding-bottom: 5%; 
	padding-left: 4vw; 
	padding-right: 4vw; 
	line-height: 1.3; 
	font-size: 1.5em; 
}
	.header-h3-secondary {
	padding-top: 1%; 
	padding-bottom: 5%; 
	padding-left: 4vw; 
	padding-right: 4vw;
	line-height: 1.2; 
	font-size: 1.7em; 
	max-width: 800px; 
}
    .wp-block-spacer {
	height: 30px !important; 
}
    .inserted-content-ss-with-callout-test  {
	top: 170px !important; 
	margin-left: 2%; 
	margin-right: 2%; 
	padding-left: 4%; 
	padding-right: 4%; 
}
    .wp-block-media-text__media img {
        height: 90% !important;
        width: 90% !important;
        text-align: center !important;
        align-content: center !important;
    }
    .inserted-content-ss {
	padding-top: 12%; 
	padding-bottom: 10%;
}
    .wpforms-container, .wpforms-container-full, .ss_contact_form_fonts, #wpforms-2285 {
	margin-left: 0px; 
	margin-right: 0px;
	margin-bottom: -70px; 
	margin-top: 30px;
	padding: 6%; 
	max-width: 800px; 
}

}

@media screen and (min-width: 747px) and (max-width: 991px) {
     .header-h3-primary { 
	padding-top: 5%; 
	padding-bottom: 5%; 
	padding-left: 4vw; 
	padding-right: 4vw; 
	line-height: 1.3; 
	font-size: 2vw; 
	margin-top: -40px;
}
	.header-h3-secondary {
	padding-top: 1%; 
	padding-bottom: 5%; 
	padding-left: 4vw; 
	padding-right: 4vw;
	line-height: 1.2; 
	font-size: 2em; 
	margin-top: -10px;
}
    .wp-block-spacer {
	height: 45px !important; 
}
    .inserted-content-ss-with-callout-test  {
	top: 190px !important; 
	margin-left: 9%; 
	margin-right: 9%; 
	padding-left: 4%; 
	padding-right: 4%; 
}
    .wp-block-media-text__media img {
        height: 85% !important;
        width: 85% !important;
        text-align: center !important;
    }
    .inserted-content-ss {
	padding-top: 3%; 
	padding-bottom: 6%;
}
}

@media screen and (min-width: 991px) and (max-width: 1200px) {
    .header-h3-primary { 
	padding-top: 5%; 
	padding-bottom: 5%; 
	padding-left: 4vw; 
	padding-right: 4vw; 
	line-height: 1.3; 
	font-size: 2vw !important; 
	margin-top: -40px;
}
	.header-h3-secondary {
	padding-top: 1%; 
	padding-bottom: 5%; 
	padding-left: 4vw; 
	padding-right: 4vw;
	line-height: 1.2; 
	font-size: 2em; 
	margin-top: -10px;
}
  
    .inserted-content-ss-with-callout-test  {
	top: 190px !important; 
	margin-left: 12%; 
	margin-right: 12%; 
	padding-left: 4%; 
	padding-right: 4%; 
}
    .inserted-content-ss {
	padding-top: 3%; 
	padding-bottom: 6%;
}
}

@media screen and (min-width: 500px) and (max-width: 991px) {
	.inserted-content-ss {
	margin-left: 12%; 
	margin-right: 12%; 
	padding-left: 3%; 
	padding-right: 3%; 
	
}
}

@media screen and (max-width: 500px) {
	.inserted-content-ss {
	margin-left: 4%; 
	margin-right: 4%; 
	padding-left: 2%; 
	padding-right: 2%; 
	
}
}

/* Styles blog posts 
.entry-content {
	margin-left: 10.5% !important; 
	margin-right: 9.5% !important; 
	padding-top: 4vh; 
	padding-bottom: 4vh; 
}
*/ 


@media screen and (min-width: 991px) {
    .entry-content, .entry-header {
	margin-left: 10%; 
	margin-right: -40%; 
	padding-top: 3%; 
	padding-bottom: 3%; 
}
     .shapely-next-prev .wrapper {
	margin-top: 20px;
	font-family: interstate; 
	margin-left: 30%;
	margin-right: -70%;
    }
}

@media screen and (max-width: 991px) {
    .shapely-next-prev {
	display: none !important;
    }
}

.entry-content p, h1, h2, h3, h4 {
	padding-left: 5%;
	padding-right: 5%; 
} 

.entry-meta {
	margin-left: 7%; 
	margin-right: -40%; 
	padding-top: 3%; 
	padding-bottom: 3%; 
}

/* takes indentation away from column, styles column image */ 

.wp-block-media-text__content {
	margin-left: -7% !important;
}

.wp-block-media-text__media {
	margin-right: -7% !important; 
}

.salmon_state_blog_featured_post {
	padding-bottom: 3%; 
} 



/*  BUTTONS  */


.ss_button_center {
	font-family: interstate, sans-serif;
	font-weight: 600;
	font-style: normal;
	background-color: #26a2dc; 
	color: #fff !important; 
	position: absolute;
	margin-top: 15px; 
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 17px;
	padding: 12px 17px 12px 17px;  
}

.ss_button_left {
	font-family: interstate, sans-serif;
	font-weight: 600;
	font-style: normal;
	background-color: #26a2dc !important; 
	color: #fff !important; 
	font-size: 17px;
	padding: 12px 17px 12px 17px !important; 
}

.ss_button_left_contact {
	font-family: interstate, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase; 
	background-color: #26a2dc; 
	color: #fff !important; 
	font-size: 17px;
	padding: 1px 17px 1px 17px;  
}

.ss_button_left_in_content {
	font-family: interstate, sans-serif;
	font-weight: 600;
	font-style: normal;
	background-color: #26a2dc; 
	color: #fff !important; 
	font-size: 17px;
	padding: 12px 17px 12px 17px; 
	margin-left: 5%; 
}

.ss_button_center:hover {
	background-color: #798085; 
	transition: 300ms; 
}

.ss_button_left:hover {
	background-color: #798085 !important;  
	transition: 300ms;
}

.ss_button_left_contact:hover {
	background-color: #798085;  
	transition: 300ms;
}

.ss_button_left_in_content:hover {
	background-color: #798085;  
	transition: 300ms;
}


/* Button media queries */ 

@media screen and (max-width: 767px) {
	.ss_button_center, .ss_button_left, .ss_button_left_contact, .ss_button_left_in_content {
	font-size: 13px !important;
}
}

/*
@media screen and (max-width: 992px) {
	.ss_button_left {
	margin-left: 12% !important;
}
}


/* News & Stories page styles, News & Stories grid styles*/ 



.tg-filter-name, .tg-nav-font {
	font-family: interstate, sans-serif;
	font-weight: 600;
	font-style: normal;
} 

.tg-grid-area-top2, .tg-filter-name {
	font-weight: 500;
	font-family: interstate, sans-serif;
}

@media screen and (max-width: 767px) {
	.tg-grid-area-top2, .tg-grid-area-top1 {
		display: none !important;
	}
}

.post-tag, .category, .tag, category, tag, .tg-item-term, .tg-grid-area-top2, .tg-grid-area-top1 {
	font-family: interstate, sans-serif;
} 

.tg-nav-color:hover {
	background-color: #798085; 
}

.category-banner {  
	font-family: interstate, sans-serif; 
}

.tg-ajax-button:hover {
	background-color: #798085 !important; 
}

.tg-ajax-button {
	font-family: interstate; 
	font-weight: 700 !important;
	font-style: normal;
	font-size: 17px;
	text-transform: uppercase; 
	background-color: #26a2dc !important;
	padding: 7px 14px 7px 14px !important; 
	border-radius: 0px !important; 
}

.blog-p {
	font-size: 1.1em !important; 
}

.news-p {
	padding-left: 11%; 
	padding-right: 11%; 
}

.blog-text {
	font-family: interstate, sans-serif;
	font-weight: 800; 
	font-style: normal;
	color: #0b3a5b;
	text-transform: none; 	
	font-size: 5em;
}

.blog-text-sbb {
	font-family: interstate, sans-serif;
	font-weight: 700; 
	font-style: normal;
	color: #0b3a5b;
	text-transform: none; 	
	font-size: 1.15vw !important;
	line-height: 1.2 !important; 
}

.blog-title-sbb {
	font-family: interstate, sans-serif;
	font-weight: 700; 
	font-style: normal;
	color: #0b3a5b;
	text-transform: none; 	
	font-size: 2vw !important;
	line-height: 1.2 !important; 
}

div[data-filter=".f13"] {
	background-color: #3c7d79 !important; 
	padding-left: 9px; 
	padding-right: 5px; 
}

div[data-filter=".f13"]:hover {
	background-color: #798085 !important; 
}

div[data-filter=".f13"]:before {
	content: "+"; 
}

div[data-filter=".f14"] {
	background-color: #0b3a5b !important; 
	padding-left: 11px; 
	padding-right: 5px; 
}

div[data-filter=".f14"]:hover {
	background-color: #798085 !important; 
}


div[data-filter=".f14"]:before {
	content: "+"; 
}



div[data-filter=".f21"], div[data-filter=".f51"] {
	background-color: #3c7d79 !important; 
}

div[data-filter=".f11"] {
	background-color: #8f8533 !important; 
}

div[data-filter=".f45"] {
	background-color: #8f8533 !important; 
}

div[data-filter=".f41"] {
	background-color: #e65a52 !important; 
}

div[data-filter=".f48"], div[data-filter=".f15"] {
	background-color: #e65a52 !important; 
}



div[data-filter=".f54"], div[data-filter=".f68"], div[data-filter=".f69"] {
	background-color: #8f8533 !important; 
}

div[data-filter=".f56"], div[data-filter=".f58"] {
	background-color: #3c7d79 !important; 
}

div[data-filter=".f12"] {
	background-color: #26a2dc !important; 
}

div[data-filter=".f47"] {
	background-color: #e65a52 !important; 
}

div[data-filter=".f16"] {
	background-color: #0b3a5b !important; 
}

/* Styles Top Navigation bar */	

nav {
	border-bottom: 0px;
}

@media screen and (min-width: 991px) {
    nav {
		position: fixed;
		z-index: 999!important;
	}
    .navbar-collapse {
		margin-top: 10px; 
	}
	
	/* Special customization to keep the menu bar from wrapping. Added after the menu bar was expanded to include the 'Take Action' dropdown menu */
	.main-navigation .container.nav-bar {
		width: 1300px
	}
    .main-navigation .menu > li > ul li {
		background: #0b3a5b !important; 
		width:  155px;
	}
    .main-navigation .menu > li > ul li a {
		font-size: 16px !important; 
		font-weight: 500 !important; 
		font-family: interstate, sans-serif; 
		padding: 4px 2px 4px 20px;
		color: #fff !important; 
		background: #0b3a5b !important; 
	}
	.main-navigation .menu > li > ul li:first-child{
		padding-top: 15px !important;
	}
	.main-navigation .menu > li > ul li:last-child{
		padding-bottom: 15px !important;
	}
	.dropdown:after {
		position: absolute;
		top: -3%;
		right: 0;
		font-size: 12px;
		content: "\f107";
		font-family: 'fontawesome';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
	}
    .main-navigation .menu a {
		height: auto;
		line-height: 20px;
		padding-left: 12px;
		padding-right: 12px;
		padding-top: 11px;
		padding-bottom: 14px;
	}
	.main-navigation ul ul {
		box-shadow: none; 
		border: none; 
		float: left;
		position: absolute;
		top: 65px;
		left: -999em;
		z-index: 99999;
		padding-left: 8px !important; 
		background-color: transparent !important; 
	}
	.nav-bar {
		height: 21vh !important;
		margin-top: -4%;
	}
	.donate-button-top-nav a {
		background-color: #26a2dc; 
		-webkit-transition: all 2000ms;
		transition: width all 400ms;
		color: #fff !important; 
	}
	.donate-button-top-nav a:hover {
		background-color: #798085;
		-webkit-transition: all 1000ms;
		transition: width all 1000ms;
		color: #fff !important; 
	}
}

nav a {
	font-family: interstate, sans-serif !important;
	font-weight: 600 !important;
	font-style: normal;
	color: #0b3a5b !important; 
}

@media screen and (max-width: 991px) {
	.nav-bar {
		margin-top: -4%;
		margin-bottom: -7%; 
	}
}

@media screen and (min-width: 1200px) {
    nav a {
	font-family: interstate, sans-serif !important;
	font-size: 19px !important; 
	font-weight: 600 !important;
	font-style: normal;
	color: #0b3a5b !important; 

}
}

@media screen and (min-width: 1920px) {
    .nav-bar {
	height: 19vh !important;
	margin-top: -2%;
}
}

@media screen and (min-width: 991px) and (max-width: 1200px) {
    nav a {
	font-family: interstate, sans-serif !important;
	font-size: 14px !important; 
	font-weight: 600 !important;
	font-style: normal;
	color: #0b3a5b !important; 
}
}

nav a:hover {
	color: #26a2dc !important; 
}


.main-navigation .menu > li > ul li a:hover {
	color: #26a2dc !important;
	}




/* Hides search bar 
.module.widget-handle {
	display: none; 
	}
*/	


.search-widget-handle {
    display: none;
}


/* Top nav media queries */


@media screen and (max-width: 991px) {
.main-navigation .menu > li > ul li a {
	font-size: 12px; 
	padding: 0px;
	color: #0b3a5b !important; 
	background: #fff; 
	}
	
.main-navigation ul ul {
	position: absolute;
	top: .7em !important;
	padding-left: 12px; 
}
}

/* Styles Footer */

footer {
	background-color: #0b3a5b !important; 
	padding: 35px 0px 0px 0px;
}


footer a {
	color: white !important; 
	font-family: interstate, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	font-size: 16px !important; 
	line-height: 1.3;  
}

footer a:hover {
	background-color: #26a2dc; 
	transition: background .8s;
	margin-top: 1%; 
	padding-top: 2%; 
	padding-right: 2%; 
	padding-bottom: 2%;
	padding-left: 1%;
}

.footer-p {
	color: white !important; 
	font-family: interstate, sans-serif !important;
	font-weight: 600;
	font-style: normal;
	font-size: 16px; 
	line-height: 1.6; 
	margin-top: -25px; 
	margin-bottom: 25px; 
}

.footer-p-copyright {
	color: rgba(255, 255, 255, 0.5) !important; 
	font-family: interstate, sans-serif !important;
	font-weight: 300;
	font-style: normal;
	font-size: .8em !important; 
}

.footer-h3 {
	font-size: 22px; 
	padding: 0px; 
} 

.ss-fading-image-footer {
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin-top: 0px;
    margin-bottom: 0px;
	height: 65vh;
  }

.ss-fading-gradient-footer {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient( #fff, transparent 55%), linear-gradient(360deg, #0b3a5b, transparent 55%);
	border: none; 
	height: 65.2vh;
	z-index: 3; 
}	

/*Style footer pages list, remove borders at bottom, tighten margins/padding*/

#menu-footer-menu {
	margin-top: -25px; 
}

.widget.widget_archive > div ul li, .widget.widget_archive ul li, .widget.widget_categories > div ul li, .widget.widget_categories ul li, .widget.widget_meta > div ul li, .widget.widget_meta ul li, .widget.widget_pages > div ul li, .widget.widget_pages ul li, .widget.widget_nav_menu > div ul li, .widget.widget_nav_menu ul li {
	border-bottom: 0px;
	padding-bottom: 20px;
	margin-bottom: 20px; }
	

.menu-item {
	padding-bottom: 10px !important; 
	margin-top: -10px !important; 	
}

/*Remove footer powered by wordpress*/
.footer .footer-credits {
    display: none;
}

/*Add subscribe button */ 

.ss_button_left_footer {
	font-family: interstate, sans-serif !important;
	font-weight: 600;
	font-style: normal;
	background-color: #26a2dc; 
	color: #fff !important; 
	font-size: 17px;
	padding: 12px 17px 12px 17px !important;
}

.ss_button_left_footer:hover {
	background-color: #798085; 
}

/* Styles footer logo */

.logo-bottom {
	padding-right: 17% !important; 
	padding-left: 6% !important; 
	margin-bottom: -35px !important; 
}

/*


/* Footer media queries */

@media screen and (min-width: 767px) and (max-width: 991px) {
	#zoom-social-icons-widget-3 { 
	margin-bottom: -500px; 
  } 
  .logo-bottom {
	padding-right: 15% !important; 
	padding-left: 17% !important; 
}
  .footer-p, footer-a, .footer-h3, #menu-footer-menu, .ss_button_left_footer, .footer-p-copyright, #zoom-social-icons-widget-3 {
	margin-left: 17% !important; 
	margin-right: 7% !important; 
}
	#zoom-social-icons-widget-3 {
	margin-left: 14% !important; 
}
	.ss-fading-gradient-footer {
	background: linear-gradient( #fff, transparent 55%), linear-gradient(360deg, #0b3a5b, transparent 55%);
}	
}

@media screen and (max-width: 767px) {
	.logo-bottom {
	margin-bottom: -4px !important; 
	padding-right: 15% !important; 
	padding-left: 17% !important; 
}
	.footer-p, footer-a, .footer-h3, #menu-footer-menu, .ss_button_left_footer, .footer-p-copyright, #zoom-social-icons-widget-3 {
	margin-left: 17% !important; 
	margin-right: 7% !important; 
	color: #fff !important; 
}
	#zoom-social-icons-widget-3 {
	margin-left: 14% !important; 
}
	.footer-h3 {
	color: #eace2a !important; 
}
	.ss-fading-gradient-footer {
	background: linear-gradient( #fff, transparent 45%), linear-gradient(360deg, #0b3a5b, transparent 45%);
	height: 100%;
}	
	.ss-fading-image-footer {
	margin-top: 10px;
	height: 40%;
  }
}



/*Callout box media queries */ 

/* Hides all grids when browser is less than 992 px */

@media screen and (max-width: 992px) {
.bristol_bay, .salmon_beyond_borders, .beyond_borders_problems, .home-page-grid {
		display: none !important; 
	}
}

@media screen and (max-width: 882px) {
    .alaskans-fish {
    display: none !important;
}
}

@media screen and (min-width: 700px) {
    .alaskans-fish-mobile {
    display: none !important;
}
}

@media screen and (max-width: 992px) {
    .team_callout {
        display: none !important;
    }
}


/*  Hides mobile versions of grids and other mobile elements when browser is over 992 px */ 

@media screen and (min-width: 992px) {
.bristol_bay_mobile, .mobile_salmon_beyond_borders, .hidden-h4-mobile,  .tablet_team_callout {
		display: none !important; 
	}
}

@media screen and (min-width: 700px) {
 .home-page-grid-mobile-2, .mobile_beyond_borders_problems {
		display: none !important; 
	}
}


/*  Shows TABLET grids */ 

@media screen and (max-width: 700px) {
    .home-page-grid-tablet {
        display: none !important;
    }
    .alaskans-fish-tablet {
        display: none !important;
    }
    .tablet_beyond_borders_problems {
        display: none !important;
    }
}

@media screen and (min-width: 992px) {
    .home-page-grid-tablet {
        display: none !important;
    }
    .tablet_beyond_borders_problems {
        display: none !important;
    }
}

@media screen and (min-width: 882px) {
     .alaskans-fish-tablet {
        display: none !important;
    }
}


/* Shows things when browser is over 992px */ 

@media screen and (max-width: 992px) {
.hidden-h4-mobile {
		display: inline-block !important; 
	}
}

/* Working on now */ 

@media screen and (min-width: 767px) and (max-width: 992px) {
	.homepage_grid_h3 {
		font-size: 4vw !important; 
	}
}
@media screen and (min-width: 767px) {
.mobile_team_callout {
		display: none !important; 
	}
}
	
@media screen and (max-width: 767px) {
.tablet_team_callout {
	display: none !important; 
}
.homepage_grid_h3 {
		font-size: 7vw !important; 
	}
}	

/* Home page grid */ 

.homepage_p_grid_ss_left {
	font-size: 1.53vw !important; 
}

.homepage_h3_grid_ss_left {
	font-size: 3vw !important; 
	line-height: 1.5 !important; 
	font-weight: 500 !important; 
} 

@media screen and (max-width: 992px) {
    .homepage_p_grid_ss_left {
	font-size: 2.5vw !important; 
}

    .homepage_h3_grid_ss_left {
	font-size: 4.3vw !important; 
	line-height: 1.5 !important; 
} 
}

@media screen and (max-width: 700px) {
    .homepage_p_grid_ss_left {
	font-size: 4.5vw !important; 
	padding-top: 0px !important;
	margin-top: -20px !important; 
	padding-left: 30px !important;
	padding-right: 15px !important;
}

    .homepage_h3_grid_ss_left {
	font-size: 7.5vw !important; 
	line-height: 1.3 !important; 
	padding-left: 30px !important;
	padding-right: 15px !important;
} 
}

/* Featured blog post grid */

@media screen and (min-width: 992px) and (max-width: 1300px) {
    .featured-terms {
    font-size: 1.3vw !important;   
}
    .featured_title {
    font-size: 2.4vw !important;
    line-height: 1 !important;
    }
    .featured_excerpt {
        font-size: 1vw !important;
    }
}

@media screen and (min-width: 700px) and (max-width: 992px) {
    .featured-terms {
    font-size: 1.5vw !important;   
}
    .featured_title {
    font-size: 2.9vw !important;
    line-height: 1.2 !important;
    }
    .featured_excerpt {
     display: none !important;
    }
}

@media screen and (max-width: 747px) {
    .featured-terms {
    font-size: 3vw !important;   
}
    .featured_title {
    font-size: 4.3vw !important;
    line-height: 1.3 !important;
    }
    .featured_excerpt {
     display: none !important;
    }
}

@media screen and (min-width: 747px) {
    .MOBILE_featured_post {
      display: none !important;  
    }
}

@media screen and (max-width: 747px) {
    .salmon_state_blog_featured_post {
        display: none !important;
    }
}

/* Styles CENTERED grid fonts and makes them responsive */ 

.p_grid_ss_centered {
	font-size: 1.3vw !important; 
	padding-left: 0 !important; 
	padding-right: 0 !important; 
}

.ak_fish_centered {
	font-size: 1.55vw !important; 
	padding-left: 6% !important; 
	padding-right: 6% !important; 
	padding-left: 0 !important; 
	padding-right: 0 !important; 
}

.ak_grid_ss_centered {
font-size: 2.2vw !important
} 
.alaskans-fish-tablet {
    margin-left: 14%;
    margin-right: 14%;
}

@media screen and (min-width: 700px) and (max-width: 882px) {
     .ak_fish_centered {
	font-size: 3.3vw !important; 
	padding-left: 8% !important; 
	padding-right: 8% !important; 
	padding-left: 0 !important; 
	padding-right: 0 !important; 
}
    .ak_grid_ss_centered {
    font-size: 4vw !important
} 
}

@media screen and (max-width: 700px) {
    .alaskans-fish {
        margin-left: 200px !important; 
        margin-right: 200px !important;
    }
    .alaskans-fish-mobile {
        margin-left: 10px !important; 
        margin-right: 10px !important;
        margin-bottom: -30px;
    }
    .ak_fish_centered {
	font-size: 4.4vw !important; 
	padding-left: 8% !important; 
	padding-right: 8% !important; 
	padding-left: 0 !important; 
	padding-right: 0 !important; 
}
    .ak_grid_ss_centered {
    font-size: 5.8vw !important
} 
}

@media screen and (min-width: 747px) and (max-width: 882px) {
    .alaskans-fish-mobile {
        margin-left: 50px !important; 
        margin-right: 50px !important;
        margin-bottom: -30px;
    }
}

@media screen and (max-width: 992px) {
.p_grid_ss_centered {
	font-size: 2.8vw !important; 
	padding-left: 1% !important; 
	padding-right: 1% !important;  
}
}

@media screen and (max-width: 700px) {
.p_grid_ss_centered {
	font-size: 3.7vw !important; 
	padding-left: 0px !important;  
	padding-right: 0px !important;  
	margin-left: 0px !important; 
	margin-right: 0px !important; 
	margin-bottom: 30px !important; 
	
}
}


.h3_grid_ss_centered {
font-size: 2.2vw !important} 

@media screen and (max-width: 992px) {
.h3_grid_ss_centered  {
	font-size: 5vw !important;   
}
}

/* Styles LEFT ALIGNED grid fonts and makes them responsive 

.team_grid_ss_left {
	font-size: 1.53vw !important; 
}

@media screen and (min-width: 767px) and (max-width: 992px) {
.team_grid_ss_left {
	font-size: 3vw !important;   
}
}

*/ 

@media screen and (max-width: 747px) {
.team_grid_ss_left {
	font-size: 4vw !important;   
}
}

.p_grid_ss_left {
	font-size: 1.53vw !important; 
}

@media screen and (min-width: 767px) and (max-width: 992px) {
.p_grid_ss_left {
	font-size: 3.7vw !important;   
}
}

@media screen and (max-width: 767px) {
.p_grid_ss_left {
	font-size: 4vw !important; 
}
}

.callout_grid_ss_left {
	font-size: 1.6vw !important; 
}

@media screen and (max-width: 992px) {
.callout_grid_ss_left {
	font-size: 2.7vw !important;   
}
}

@media screen and (max-width: 700px) {
.callout_grid_ss_left {
	font-size: 2.6vw !important; 
}
}

.h3_grid_ss_left {
	font-size: 3vw !important; 
	line-height: 1.5 !important; 
	font-weight: 500 !important; 
} 

@media screen and (max-width: 992px) {
.h3_grid_ss_left  {
	font-size: 5vw !important;   
}
}

.h2_grid_ss_left {
font-size: 3.5vw !important} 

@media screen and (max-width: 992px) {
.h2_grid_ss_left  {
	font-size: 7vw !important;   
}
}
#ipw-48 {clear: left; }
.header-marketspace { margin-top: 0;   }
@media screen and (min-width: 1900px) {   .header-marketspace { margin-top: 95px; } }


/* Styles inserted content and h3 header fonts */ 


.inserted-content-ss-with-callout-marketplace  {
	z-index: 5; 
	margin-left: 8%; 
	margin-right: 8%; 
	padding-left: 5%; 
	padding-right: 5%; 
	position: absolute !important;
	top: 28% !important; 
}


@media screen and (max-width: 746px) {
    .inserted-content-ss-with-callout-marketplace  {
	top: 15% !important; 
	}
}
@media screen and (max-width: 699px) {
    .inserted-content-ss-with-callout-marketplace  {
	top: 8% !important; 
	}
}

/* image boxes for marketplace */

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.marketplace-wrap { width: 100%;  margin: auto; margin-top: 20px;}

.marketplace-container {
  position: relative;
  text-align: center;
  color: white;
  cursor: pointer;
  padding: 0;
  margin: 0;

}



/* Centered text */
.marketplace-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  text-shadow: 1px 1px 6px rgba(0,0,0,0.59);
}


.marketplace-teaser {
	color: #fff !important;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}

.main-navigation .menu > li {
    margin-right: 12px !important;
}

.custom-logo-link { max-width: 290px; }
@media screen and (max-width: 1199px) {
.custom-logo-link { max-width: 240px; }	
.main-navigation .menu > li {    margin-right: 6px !important; }
}
